---
title: "集仕多獲選數位產業跨域軟體基盤系統建置案算力平台"
tags: ["ai"]
categories: ["ai"]
image: "https://miro.medium.com/v2/resize:fit:1400/format:webp/1*76ZPqBR3IdMQpBIq5Nv8eA.jpeg"
url: "/news/jishiduo-was-selected-as-the-digital-industry-cros"
date: 2024-09-19T00:12:31+08:00
descrption: "集仕多獲選數位產業跨域軟體基盤系統建置案算力平台"
draft: false
display: true
type: "post"
---

 # 集仕多公司運用算力平台創造AI虛擬人
 
 在科技迅速發展的今天，人工智慧已成為各行各業的重要推手。[集仕多](https://ai.choozmo.com)公司憑藉其強大的算力平台，成功地開發出一系列[AI虛擬人](https://ai.choozmo.com/ai-customer/info/)，這不僅是技術上的突破，也為未來的商業應用開闢了新的可能性。
 
 ## 一、算力平台的核心技術
 
 集仕多的算力平台依賴於高效的運算能力和先進的算法，能夠處理大量數據並進行深度學習。這些虛擬人不僅具備語言理解和生成的能力，還能進行情感分析，模擬人類的情感反應。透過不斷的學習和優化，這些虛擬人變得越來越“人性化”，能與用戶進行自然的互動。
 
 ## 二、AI虛擬人的應用場景
 
 1. **客戶服務**：虛擬人能夠24/7提供即時[AI客服](https://ai.choozmo.com/ai-customer/info/)，解答客戶的問題，提升服務效率，減少人力成本。
 2. **教育輔導**：在教育領域，虛擬人可以充當輔導老師，根據學生的需求提供個性化的學習建議，幫助他們更好地掌握知識。
 3. **娛樂產業**：集仕多還探索了虛擬人在娛樂中的應用，創造出可以參與互動劇情的角色，增強用戶的沉浸感。
 4. **市場營銷**：虛擬人可以根據用戶的行為數據，定制個性化的營銷方案，提高轉化率。
 
 ## 三、技術挑戰與未來展望
 
 儘管集仕多在虛擬人技術上取得了顯著進展，但仍面臨不少挑戰，如倫理問題、數據隱私和技術偏見等。公司積極探索如何在提升技術的同時，確保用戶的隱私與安全。
 
 未來，集仕多計劃將AI虛擬人技術應用於更多領域，包括醫療、社交和心理輔導等。隨著算力的進一步提升和算法的改進，虛擬人將能夠更好地理解人類需求，提供更高品質的服務。
 
 ## 四、結語
 
 集仕多公司的算力平台及其AI虛擬人的成功實現，不僅展示了科技的潛力，也引領了未來人機交互的趨勢。隨著技術的不斷進步，我們有理由相信，這些虛擬人將在生活中扮演越來越重要的角色，改變我們的工作和生活方式。
 
 「數位產業跨域軟體基盤系統建置案算力平台使用申請」核定名單 公告
 
 數位發展部數位產業署為持續提升臺灣數位競爭力，打造產業跨域合作的數位基礎建設，建置並提供算力平台之公共數位服務，以鼓勵國內資服業者與新創業者深化AI技術，發展智慧化應用服務。
 
 一、本計畫核定名單如下表(依公司筆畫排序)
 
 序公司名稱1千腦資訊股份有限公司2仁大資訊股份有限公司3內秋應智能科技股份有限公司4以力股份有限公司5巨量移動科技股份有限公司6未來巢科技股份有限公司7永悅健康股份有限公司8先知科技股份有限公司9安奈特生醫股份有限公司10旭聯科技股份有限公司11艾滴科技股份有限公司12宏碁通信股份有限公司13形與力有限公司14杏翔股份有限公司15亞太智能機器股份有限公司16佳銳軟體有限公司17坤侑科技股份有限公司18奈視科技股份有限公司19知千里股份有限公司20矽響先創科技股份有限公司21社群洞察股份有限公司22采江互動科技股份有限公司23采鑛數據科技股份有限公司24金豐企業管理顧問股份有限公司25長問科技股份有限公司26英特內軟體股份有限公司27飛取智能有限公司28倚天酷碁股份有限公司29凌松科技有限公司30振興發科技有限公司31朔宇科技股份有限公司32殷富資訊股份有限公司33神瑞人工智慧股份有限公司34動見科技股份有限公司35麥點數位科技有限公司36傑精靈資訊科技股份有限公司37創星物聯科技股份有限公司38壹端互動科技股份有限公司39景翊科技股份有限公司40智捷生醫股份有限公司41智賦學習股份有限公司42程曦資訊整合股份有限公司43華康科技開發股份有限公司44視旅科技股份有限公司45詠鋐智能股份有限公司46集仕多股份有限公司47雲象科技股份有限公司48雲想科技股份有限公司49瑞博資訊有限公司50誠實設計有限公司51路克索數位有限公司52睿思創新股份有限公司53睿傳數據股份有限公司54綯元智慧數位有限公司55網擎資訊軟體股份有限公司56聚典資訊股份有限公司57蒲公英新國際文化股份有限公司58遠創智慧股份有限公司59數位經濟國際股份有限公司60翰格雲端股份有限公司61翱翔智慧股份有限公司62聯成電腦有限公司63藍訊科技股份有限公司64寶盛數位科技股份有限公司
 
 二、計畫聯絡窗口：
 
 專案辦公室：財團法人資訊工業策進會 (02）2396–2198
 
 執行單位：
 
 中華民國資訊軟體協會 (02）2553–3988 #398 張鄭韋專員、#327 林玉純資深專員，週一至週五9:00\~18:00
 
 E-mail: sip\@cisanet.org.tw

