---
title: "Meta 的AI Chatbot將開始以 Judi Dench、John Cena等人的聲音說話"
tags: ["ai"]
categories: ["ai"]
image: "https://kriyatec.com/wp-content/uploads/2020/05/chatbot2.jpeg"
url: "/news/metas-ai-chatbot-will-start-speaking-in-the-voices"
date: 2024-09-22T00:39:28+08:00
descrption: "Meta 的AI Chatbot將開始以 Judi Dench、John Cena等人的聲音說話"
draft: false
display: true
type: "focus"
---

 Facebook 所有者Meta Platforms 計劃本周宣布，該公司已與朱迪·丹奇(Judi Dench)、克里斯汀·貝爾(Kristen Bell) 和約翰·塞納(John Cena) 等演員達成交易，為其Meta AIChatbot提供語音服務，一位熟悉該公司計劃的消息人士週一告訴路透社。
 
 該人士告訴路透社，新的音訊功能將為用戶提供從五位名人（其中還包括Awkwafina 和Keegan-Michael Key）清單中為Meta 的類似ChatGPT 的數位助理選擇聲音的選項，以及幾個通用語音選項。
 該人士表示，這家社群媒體巨頭將在周三開始的年度 Connect 會議上宣布音訊功能。
 
 Meta 預計還將在今年的 Connect 展會上推出其增強現實眼鏡的第一版，並討論其其他硬體設備的路線圖，例如雷朋 Meta 智能眼鏡，該眼鏡去年成為其首款包含音頻版本的產品Meta AI Chatbot。
 
 消息人士告訴路透社，名人的聲音將於本週開始在 Meta 的應用程式系列中在美國和其他英語市場推出，其中包括 Facebook、Instagram 和 WhatsApp。
 
 彭博社在今年夏天稍早首次報導，Meta 正在與名人討論如何將他們的聲音用於人工智慧專案。
 
 Meta 執行長馬克祖克柏上週在 Instagram 上發布了一段以塞納為主角的宣傳視頻，影片中兩人和其他幾人戴著雷朋 Meta 眼鏡進行特技表演。
 
 Meta 一直在競相向數十億用戶推出生成式人工智慧產品，與微軟支持的 ChatGPT 製造商 OpenAI 和 Alphabet 旗下的谷歌競爭，爭奪新興技術的主導地位。作為其中的一部分，該公司一直在為其Chatbot添加功能，並努力使其成為其應用程式使用體驗中更加突出的一部分。
 
 OpenAI 在5 月為其Chatbot展示了類似的音頻功能，但很快就遇到了麻煩，演員斯嘉麗·約翰遜(Scarlett Johansson) 指責該公司讓它聽起來與她“出奇地相似”，儘管她拒絕為該項目提供聲音。
 
 Meta 的助手目前能夠進行文字聊天並根據使用者提示產生圖像。該公司去年嘗試將明星力量帶入該項目，推出了受帕麗斯·希爾頓(Paris Hilton) 和史努比狗狗(Snoop Dogg) 等名人啟發的基於文本的“角色”版本Chatbot，儘管這些版本似乎從未獲得用戶的青睞。
 
 此後，Meta 將重點轉向 AI Studio 產品，該產品使內容創作者能夠在其平台上創建自己的Chatbot版本。
 
 集仕多[AI聊天機器人](https://ai.choozmo.com/ai-customer/info/)支援22國語言語音，打造無國界智能對話體驗
 
 隨著科技的發展，人工智能逐漸融入人們的日常生活，其中AI聊天機器人更是成為提升工作效率與增強互動體驗的重要工具。作為AI領域中的一顆新星，[集仕多](https://ai.choozmo.com)（ChoozMo）AI聊天機器人推出了一項強大的功能——支援22國語言的語音互動，為全球用戶帶來無縫、跨文化的溝通體驗。
 
 多語言支援，打造全球溝通橋樑
 [集仕多AI](https://ai.choozmo.com/ai-customer/info/)聊天機器人支援多達22種語言，包括英文、中文、日文、韓文、法文、西班牙文、德文等全球主要語言。這項多語言語音支援功能不僅滿足了來自不同國家和地區用戶的溝通需求，還能為企業和個人提供更加靈活的互動方式。
 
 對於企業來說，這意味著能夠更好地服務全球客戶，實現無障礙的即時對話。不論是處理跨國客戶的查詢，還是提供多語言的技術支援，集仕多AI都能通過其強大的語音功能，縮短語言和文化的差距，提升客戶滿意度。
 
 精準語音識別，提升互動體驗
 集仕多AI憑藉其先進的語音識別技術，能夠準確識別並處理多種語言的語音輸入，讓用戶無需手動輸入即可進行自然流暢的對話。無論是進行日常的語音交流，還是涉及更複雜的問題解決，集仕多AI都能輕鬆應對。
 
 此外，該機器人的多語言學習能力，使其能夠隨著使用者的反饋不斷提升語音識別準確率，提供更加個性化的回應。這不僅提高了互動效率，也讓用戶感受到更人性化、智能化的溝通過程。
 
 多場景應用，滿足多樣需求
 集仕多AI聊天機器人具備廣泛的應用場景。無論是在電商平台上用於客戶服務，還是應用於智能家居、車載導航、醫療輔助等領域，其多語言語音支持都讓它在不同場景下都能發揮最大效能。
 
 例如，在醫療領域，集仕多AI可幫助醫生與不同語言的患者溝通，提供精準的診療建議。而在智能家居應用中，語音控制家電設備的體驗也變得更加友好和直觀。
 
 未來展望：無縫跨越語言的智能對話
 隨著語音技術的進一步發展，集仕多AI未來將持續優化其語音識別和語言支持範圍，力求讓全球不同語言背景的用戶都能享受便捷的AI助理服務。其多語言支援不僅僅是語音技術的突破，還代表著科技將人與人之間的距離縮短，實現真正的無國界對話。
 
 透過支援22國語言的語音互動，集仕多AI聊天機器人正逐步打破語言障礙，帶領我們走向更加智能、包容的未來世界。

