---
title: "虛擬人幫助刺激電子商務"
tags: ["AI"]
categories: ["AI"]
image: "https://images.hhh.com.tw/uploads/_had/adlogo_17574_1724919264.webp"
url: "/news/virtual-humans-help-spur-e-commerce"
date: 2024-08-29T00:25:21+08:00
descrption: "虛擬人幫助刺激電子商務"
draft: false
display: true
type: "post"
---

 # 能夠 24/7 進行直播的虛擬角色為企業節省大量資金
 
 [ChoozMo](https://ai.choozmo.com) 的 [AaaS](https://ai.choozmo.com/blog/what-is-choozmo-aaas/) 技術可用來快速打造虛擬角色。
 
 4月份，中國電子商務巨頭京東創始人兼董事長劉強東的人工智慧數位化身出現在該公司的兩個直播間中，推銷各種產品，包括肉類、食用油、雞蛋、牛奶、空調和食品。
 
 在京東大型語言模型ChatRhino的支持下，虛擬形象幾乎完美地複製了劉的面部表情、肢體語言、手勢、聲音和口音，甚至捕捉了他手指最微妙的動作。
 
 綽號「採購和銷售經理東哥」的劉的頭像在第一個小時內就產生了超過 2000 萬次瀏覽，並在整個實時直播過程中實現了 5000 萬元人民幣（690 萬美元）的銷售額。
 
 劉的虛擬複製品甚至分享了他自己對健康飲食、烹飪經驗、健身和運動方法的感受。
 
 京東的LLM技術配備了5萬小時的語音數據，使數位化身能夠智慧地動態適應各種直播風格，並回答直播過程中70%的常見問題。
 
 虛擬主播讓我們得以一窺中國蓬勃發展的電子商務產業，該產業利用人工智慧驅動的虛擬主播來介紹各種產品並刺激銷售。中國的線上零售商和科技公司加強了力度，在直播活動中推廣數位人類的使用。
 
 截至目前，京東人工智慧虛擬主播已推廣超過4,000個品牌，協助商家在淡季訂單轉換率提升30%，協助商家降低直播成本、提升營運效率、優化使用者體驗。
 
 京東補充道，數位化身在客戶提示下提供客製化產品推薦的準確率高達 90%，與真人相比，直播成本降低了 90%。
 
 近日，該公司宣布投資10億元進行影片內容創作，致力於利用短影片和直播改善用戶的線上購物體驗，為品牌商家創造新的成長點。
 
 艾媒諮詢數據顯示，去年中國直播電商產業收入達1.7兆元，較去年同期成長16%。預計2025年這數字將達到2.14兆元。
 
 專注於人工智慧等尖端技術的產業服務平台QbitAI發布的產業報告顯示，預計到2030年，中國虛擬人市場規模將達到2,700億元。
 
 艾媒諮詢執行長兼首席分析師張毅表示，在用戶需求、人工智慧技術進步和政策支援的推動下，今年虛擬主播在直播電商中的應用可能會快速成長。
 
 張說，主要的挑戰在於如何讓虛擬主播在直播過程中更能與用戶互動，更精確地了解他們的需求。
 
 其他各大電商平台也加速佈局數位人在直播活動的應用。阿里巴巴的B2C電子市場天貓推出了AI虛擬模型，為使用者提供更個人化的購物體驗。
 
 阿里巴巴旗下淘寶網借助數位真人直播技術，為商家提供即時直播行銷服務。拼多多控股透過數位真人實況主開展了一系列產品推廣活動，吸引了大量用戶。
 
 全球顧問公司Forrester 表示，越來越多的B2C 品牌正在使用虛擬主持人來吸引精通數位和追求新穎的年輕消費者，因為它們的成本低於真人主持人，而且不會製造可能損害品牌形象的名人醜聞。
 
 中國頂級直播公司之一千尋控股推出了人工智慧託管服務和一站式人工智慧直播服務平台。
 
 千尋控股合夥人、千語智慧CEO陶亞東表示，經營一個擁有十幾名工人和設備的傳統直播間，通常每個月的成本約為15萬至25萬元。相較之下，品牌商只需花費數千元營運由虛擬主播主持的虛擬直播間。
 
 他表示，虛擬主播在商品總量、平均觀看時間、觀看人數、交易率等的表現均優於真人實況主。
 
 「但在目前的技術條件下，數位主播還不能完全取代真人，因為前者很難與粉絲建立信任，」陶補充道。
 
 中國科技巨頭百度公司副總裁、百度電商業務總經理平曉莉表示，與人類相比，數位化身的最大優勢是可以大大降低商家直播的營運成本，並且可以24小時工作。上廁所的時間，推高了產品的銷售量。
 
 百度推出數位化身平台西翎，為廣電、電視、網路、金融、零售等領域客戶提供虛擬主播、虛擬名人、虛擬品牌代言人的創建和營運全套服務。
 
 「越來越多的品牌希望在直播和其他行銷活動中使用虛擬人物，這將幫助企業透過削減實體直播地點、硬體設備和聘請真人主播的支出來降低至少 50% 的成本。」百度數位人類與機器人部門負責人李世炎表示。
 
 不過，李說，虛擬人產業仍處於發展的早期階段，還存在一些挑戰，例如如何生產低成本的數位資產和數位內容，以及如何讓數位人與真人更自然互動。
 
 國內顧問公司網路經濟研究院高級分析師莫岱青表示，直播中使用虛擬主播可以帶給用戶新鮮感，品牌商也可以透過這種創新方式吸引新消費者。
 
 莫表示，人工智慧直播數位人有助於提高營運效率，提升消費者購物體驗，推動直播電商產業發展。
 
 此外，虛擬人可以在完成繁瑣、重複性任務中發揮關鍵作用，使人類主人能夠將更多時間投入創意工作。然而，莫補充說，它們不會完全取代真正的人類宿主。
 
 工信部資訊通信經濟專家委員會委員潘和林表示，他看好虛擬人在電商直播領域的商業前景。
 
 潘呼籲加強改進3D建模、渲染和動作捕捉技術，以促進中國虛擬人產業的發展。
 
 由於採用人工智慧技術的進步，外觀和行為與真人極為相似的數位化身不僅服務於直播電商，還廣泛應用於娛樂、教育、時尚等各個領域。
 
 中國人工智慧先驅小冰、商湯科技和科技巨頭華為科技有限公司紛紛加入數位人類的行列。例如，小冰開發了中國房地產開發商萬科的第一位虛擬員工崔小攀。數位人負責提醒員工按時支付公司帳單並收取到期帳單。
 
 中國行動通訊協會虛擬實境產業委員會常務理事於佳寧表示：「雖然數位化身領域仍處於萌芽階段，但數位人的外觀、手勢和動作將更加精緻，更接近真人。」總部位於北京的行業協會。
 
 餘表示，5G的加速應用和下一代無線技術6G的研發將推動數位人產業的發展。他補充說，由於人工智慧技術的進步，虛擬人將變得更加智能，能夠根據即時資訊提供個人化回饋。
 
 市場顧問公司IDC中國研究總監盧艷霞表示，目前數位人已在多個領域展現出明顯的商業價值，未來在生活、工作場所將出現大規模的數位人團隊與人類共存。
 
 中央財經大學數位經濟融合創新發展中心主任陳端表示，數位人產業也出現了新的問題，如倫理、資料安全、個人隱私保護等。
 
 陳說，數位人物的所有權和行為規範也需要製定相關法律法規，數位人產業各方應加強合作，提前防範潛在的法律和道德風險。

