---
title: "台灣30家新創公司訪洛城 1月13日辦路演活動"
tags: ["AI虛擬人","AI主播"]
categories: ["政治"]
image: "https://v3-statics.mirrormedia.mg/images/3ae7ee1e-5a0c-4cbb-8f07-a3c1ed5933c2-w2400.webP"
url: "/news/30-taiwanese-start-up-companies-visit-los-angeles"
date: 2023-12-24T00:23:54+08:00
descrption: "台灣30家新創公司訪洛城 1月13日辦路演活動"
draft: false
display: true
type: "post"
---

 ## 台灣30家新創公司訪洛城
 
 駐洛杉磯經文處科技組與國家科學技術委員會（National Science and Technology Council）旗下的台灣科技新創基地（Taiwan Tech Arena - TTA 台灣科技新創基地）1月13日將在巴沙迪那（Pasadena）的ArtCenter College of Design藝術中心學院共同舉辦「TTA Roadshow at LA」活動。
 
 活動將集結超過30家來自台灣的優秀科技新創公司，將向南加州的主流創投、天使投資人以及新創加速器展示其創新能力，藉此展現台灣新創領域的豐富多元與國際市場潛力，同時也為爭取國際資金挹注而努力。此外，還將設有精彩的快速投影展示環節，讓台灣新創公司向專業的創投團隊和加速器展示他們的創新點子。參與者不僅有機會提供意見和反饋，還能與這些崛起的新創企業建立聯繫。
 
 「TTA Roadshow at LA」是由TTA與駐洛杉磯經文處科技組（Nstc-lasd）共同組織，活動內容包括來自台灣的30多家精選新創公司進行快速路演，面對專業投資人和加速器的評審團，並獲得寶貴的反饋與建議。
 
 TTA是由國家科學技術委員會於2018年推出的旗艦級新創生態系統建設計畫，該計畫致力於打造一個國際化的創業生態系統，透過連接技術、人才、市場和資本，培育創業精神和創新能力。
 
 活動還邀請南加州地區眾多知名的創投、天使投資人和加速器參加，其中包括在全美最佳創投基金公司排名中，位居第二的Mucker Capital、在370家天使投資人特定項目評比中排名第一的Tech Coast Angels、全球範圍內包括北美、歐洲及非洲等地協助超過2900新創公司的TechStars，以及洛杉磯著名的Morpheus Ventures、Pasadena Angels、Infinio Capital、FP Solutions、Qubits Ventures、Wavemaker Threee-Sixty Health、Expert Dojo、Pegasus Angel Accelerator等。
 
 此外，還邀請了數十家包括南加開發商、頂尖大學育成中心和國際上市公司等廠商，為參與者提供國際市場與資源的鏈結。
 
 值得一提的是，活動全程免費，歡迎有興趣的人士參加。報名連結如下：https://docs.google.com/forms/d/e/1FAIpQLSfMoK4gO4jaZDAJOBnw8WeN8VyqlGhnkFkdtF1Eegcs0v9QUg/viewform?fbclid=IwAR1A9XkOM01xQxVSiseQ8eGNgzDgkn5CDS8QUyH4DEuyg7jzvASgtFkEFg
 
 
 ## 20人小新創專攻AI虛擬主播　集仕多一技術吸輝達上門結盟
 
 
 今年七月，三立新聞台搭上全球AI主播熱潮，推出以主播陳斐娟為AI虛擬人像原型所打造的「克隆娟」，身為操盤手的集仕多更因此浮出檯面、聲名大噪。
 「在克隆娟之前，公視AI主播P帥也是我們發展到第五代的作品，但在2021年，我們就拿到工業局合作案推出客家ＡＩ主播韓小夏。」談起這波生成式AI崛起，集仕多總經理梁哲瑋強調，公司在這塊領域早已跨足，團隊透過技術不斷地累積，對虛擬主播報時的嘴型、動作與自然光源等掌握深具信心，「在造型方面，我們可以百變，一個禮拜就推出一個，這大概是業界唯一。」他自豪的表示。
 談到AI主播的技術來源，梁哲瑋進一步說明，早期打造虛擬主持人屬於3D建模，是請真人穿上十至廿套衣服在綠幕拍攝再後製，但綠幕光源不連續不易自然，如今可運用Stable Diffusion這類預先訓練模型(pretrained models)建立人臉。
 
 
 Stable Diffusion 是生成式AI新創Stability.ai所發佈文生圖的開源模型，也是目前主流AI動態圖像模型之一，但梁哲瑋透露，生成式AI有一個特色，無論你用ChatGPT或Stable Diffusion同，每次得到答案完全不一樣，這種非連續性的特性，也成為動態圖像生成一大挑戰，「當影像要動的時候你會發現，怎麼穿的是運動服下一秒變穿西裝？整個不連續了！」為此，如何在時間與空間上達到連續一致性結果，就是內部最重要的技術核心，因為非常機密，他低調的不肯明說。
 「生成式AI會這麼紅，真的出乎意料，卻順勢推了我們一把。」梁哲偉說，目前，除了三立、公視，近期，華視在亞運期間，推出以體育主播林奕雯為原型的AI主播「E-Win」，也是集仕多團隊的心血，他們憑著這些作品參展屢屢獲勝，日前更吸引輝達（nVIDIA）美國AI繪圖部門主動尋求合作，計畫在影音、影片展開技術策略聯盟，對目前才僅20多人的新創，無疑是一大肯定。
 不過，輝達(NVIDIA)今年確實投資了一家提供AI主播服務的生成式AI新創Synthesia，顯示這塊市場不無競爭，梁哲瑋卻認為，Synthesia在市場追捧下已獨角獸，顯示虛擬主播產業受到認同，為了做出區隔，公司將鎖定媒體、商業展覽等2B客群，同時走出國際，目前已切入印尼取得當地展覽會的線上虛擬導覽服務。
 生成式AI各種應用正在萌芽，專家提醒，台灣業者須在資料（數據）拿出獨特性，同時，當大家都用開源（open source）模型打造服務，也需在算法加值，才能在雨後春筍般的市場勝出。
 

