---
title: "AI面試"
tags: ["AI面試"]
categories: ["ai"]
image: "https://d15shllkswkct0.cloudfront.net/wp-content/blogs.dir/1/files/2023/05/Screenshot-from-2023-05-15-08-20-50.png"
url: "/news/ai-interview"
date: 2024-02-03T00:58:52+08:00
descrption: "AI面試"
draft: false
display: true
type: "post"
---

 一名南韓大學生示範如何使用AI人工智慧面試程式。示意圖。（路透社）
 
 2024/02/03 19:58
 
 陳定瑜／核稿編輯
 
 〔即時新聞／綜合報導〕國際貨幣基金組織（IMF）研究指出，人工智慧將影響全球近 40%的就業機會，其中對已開發經濟體造成更大影響。近日一名英國女子分享她的「AI面試」應徵過程，過程中不僅讓她感到相當慌亂，更點出AI面試的巨大隱患。
 
 綜合外媒報導，英國女子沃頓（Adele Walton）在去年12月收到郵件通知，表示此次應徵的新聞記者為「非真人的AI面試」，雖然她當下感到十分驚訝，不過仍做了充足的準備。
 
 請繼續往下閱讀...
 
 沒想到，沃頓表示該次面試經歷讓她覺得十分惶恐。首先，面試總共有5個問題，沃頓在每個問題僅有60秒鐘回答時間，但她認為這些問題都沒有涵蓋到實際的工作內容，以往真人面試的經驗頓時毫無幫助。
 
 沃頓接著指出，這次AI面試中，因缺乏互動環境的影響，讓她節奏大亂，無法發揮溝通技巧進行交流，不僅如此，AI更提出一些她先前未曾聽過的術語，由於現場沒有真人面試官，讓她沒有機會提問，面試頻頻遭到「AI打斷」。沃頓形容，這場面試「更像是一種交易性和機械性的採訪，或是一種表演」。
 
 幾天後，沃頓收到未錄取的通知。對此，雖然她懷疑可能是因自己對AI面試的經驗不足，以及無法掌握能獲得AI評分的關鍵字，甚至可能是WiFi連線不穩定，都可能是她被刷掉的原因，但她認為根本不是因為自己缺乏工作技能才被刷下來，而是面對自動化、無人化的面試時毫無任何經驗。
 
 「當演算法被用來取代管理任務，我們需要捫心自問其中的道德規範。」沃頓強調，公司在引入AI時不應僅著重在提高效率和生產力就急於使用AI工具，應認知到這可能會對員工和就業保障帶來潛在風險。
 
 不用抽 不用搶 現在用APP看新聞 保證天天中獎 點我下載APP 按我看活動辦法
 【張翠蘭／綜合外電】人工智慧（AI）正夯，並陸續擴及更多領域。英國一名女子近日分享求職經驗，接受記者工作的面試，原本自信滿滿的她後來才發現，面試官竟然不是真人，而是透過電腦運算的AI。她上網分享這次面試過程的親身經驗與心得。
 
 華頓（Adele Walton）2月1日在英國《地鐵報》分享近期接受面試，過程有如限時猜謎解答，擋在她與真心想要工作機會之間的是AI機器人。
 
 她指出當初申請這份新聞記者職位時，以為會有專人面試並在聽取回答後再評估其表現。然而她去年12月收到電子郵件通知，稱將在無人在場情況下接受面試，令她困惑不已。
 
 儘管如此，她還是預先做足了準備，然而最後卻未能好好發揮而徒勞無功。她在面試一開始依照指示登入應用程式，被告知這場面試僅限於5個問題。
 
 她在螢幕上看到每個問題會顯示60秒的時間並供思考，接著她必須在1分鐘內口頭回答。之後；如果她沒有選擇再多30 秒，面試程序就會繼續往下進行。
 
 由於沒想過會以AI進行面試，她回答時很猶豫且停頓太多，結果第1題就沒有回答好。下一個問題則是她從未聽說過的術語，她回答時更加驚慌。也因為不是真人面試官，她無法要求更多詳細說明，也沒有機會提出自己的問題。
 
 當面試結束時，華頓感覺自己還沒講好就被打斷了。整個過程讓她感到沮喪，因為她先前接受過的面試往往非常有自信，她自認善於交際，喜歡談論職涯和個人經驗。
 
 廣告
 
 數天後，她得知自己沒有得到這份職位，認為關鍵點不是因為缺乏這份工作所需的技能，而是因為對自動化面試的經驗不足。她納悶到底是自己未能展現肢體語言或溝通技巧，也或許是沒有提到AI可能會給評分的關鍵字，更懷疑是WiFi無線網路訊號不穩定導致錯過關鍵的得分機會。
 
 然而她也認為，隨著電腦演算法被用來取代管理任務，大眾更應關注這種轉變的道德規範。她引述國際貨幣基金組織（International Monetary Fund）的新研究，指出AI將影響全球近40%的就業機會，其中對已開發經濟體的影響更大。
 
 對此，華頓指出，不應以提高效率和提高生產力為幌子急於實施AI工具，而必須認識到這可能對職員和工作保障帶來潛在的減損效應。她認為沒有任何聊天機器人或演算法可以取代真實對話帶來的連結。職場大部分工作都涉及員工們一起服務、支持和創造，這是只有人類才能理解的過程，她表示現階段不應該急於取代這些關係，而應該專注於如何改善相關規範。
 
 廣告
 
 爆料網址：reporting.nextapple.com
 
 爆料信箱：news@nextapple.com
 
 ★加入《壹蘋》Line，和我們做好友！
 
 ★下載《壹蘋新聞網》APP
 
 ★Facebook 按讚追蹤
 
 ☞壹蘋娛樂粉專 ☞壹蘋新聞網粉專
 英國女子沃頓不認為AI能取代真人面試。（圖／翻攝畫面）
 
 [周刊王CTWANT] 國際貨幣基金組織（FMI）曾預估，AI將影響全球近40％工作機會，並對已開發經濟體造成更大影響。如今，英國1名女子的求職經驗不只間接印證FMI的評估，更揭露「AI面試」背後的巨大隱患。
 
 據《Metro》報導，女子沃頓（Adele Walton）2023年底收到記者職位的「非真人面試」通知，並在面試時深受震撼。她在每題口頭回答時間1分鐘、總共5題的AI面試中，不認為被問了真正涵蓋工作範圍的問題，且過往的真人面試經驗也完全派不上用場。
 
 沃頓表示，第1道問題就讓她節奏大亂，缺乏互動的環境令她無法發揮溝通技巧，這也意味著面試者沒辦法提問，來更加瞭解問題或透過談話替自己加分。相反的，這場面試充滿「被打斷」、「交易性和機械式」訪談，AI甚至拋出「從未聽說的術語」。沃頓直言，自己面試時像是在表演，且表演一直朝毀滅方向發展，最後錯失錄取機會。
 
 她雖懷疑自己對AI面試的經驗不足和無能，沒說出能獲得評分的關鍵字，甚至單純的WiFi訊號不好，都可能是被刷掉的原因，但也深信如果是與真人面試，結果將會不同，且「當演算法取代管理任務，我們需要關注這其中的道德規範」。
 
 沃頓認為，不應以提高效率及生產力作為「急於使用」AI的藉口，大部分職場內的情況是只有人類才能理解的過程，直言現階段應專注改善相關規範，而非直接把AI投入職場使用，否則恐會出現反烏托邦的環境。
 
 此外，英國Amazon員工去年曾因反對公司不切實際生產目標、監控文化發起罷工，反對公司透過「測量身體停頓」、「計算上廁所次數」等監控系統作為他們的績效評分，甚至是處分、解雇的理由。
 
 原始連結
 
 看更多 CTWANT 文章
 
 福建新娘凌晨2點出嫁…網一看毛炸「像極鬼片場景」 真實原因曝光
 
 好市多結帳遭話術「強迫升級」 釣出一票會員受害…業者道歉：作業流程疏失
 
 尪不洗澡「同件衣服穿5天」散發臭味 妻怒離婚提告…法院判賠51萬
 隨著人工智慧（AI）技術的快速發展，AI面試機器人已成為求職過程的一部分，對於許多求職者來說，這種新興的面試形式帶來了前所未有的挑戰。英國女子華頓（Adele Walton）的經歷便是一個典型例子。去年12月，華頓收到一封電子郵件，通知她接受一場無人在場的職位面試，面試官是一個AI機器人。面試過程中，華頓面對的是螢幕上顯示的問題，她有60秒時間閱讀問題，然後必須在一分鐘內口頭回答。面試限制在五個問題，這讓華頓感到這種方式，並無法全面評估一個人的能力。
 
 'I thought I’d get the job. Then I found out my interviewer was an AI chatbot'https://t.co/3sSPjHWB74 — Platform by Metro.co.uk (@MetroOpinion) February 1, 2024 原貼文網址
 
 華頓坦言，面對AI機器人的面試讓她感到驚慌失措，尤其是在缺乏即時反饋，和進一步解釋情況下回答問題時。這種面試的結束後，讓她感到自己被簡化成「數據和表現」，而非一個有血有肉、有感情和經歷的個體。幾天後，當她得知自己沒有獲得這份工作時，華頓開始反思，是否是由於她對於這種自動化面試不熟悉，而非她的專業技能不足。
 
 她甚至在媒體投書中，明確表述出自己在面試後，出現的各種懷疑，「幾天後，我發現自己沒有獲得這份工作，我不禁開始懷疑，這是否不是因為我缺乏工作技能，而是我對自動化面試不熟悉，才會如此無能為力。我還開始擔心，這是否因為他們無法感知，我的身體語言或溝通技巧？或許我沒有提到那些、AI可能會對我進行加分的關鍵詞？也可能是我的WiFi訊號不穩，讓我錯過許多得分的關鍵機會？」
 
 
 
 
 
 這一經歷引發對於AI在招聘過程中角色的深入思考。國際貨幣基金組織（IMF）研究顯示，AI將影響全球近40%的工作，這一比例在發達經濟體中更高。這迫使我們必須考慮到引入AI帶來的潛在負面影響，特別是對工人和工作安全的影響。用AI系統替代人類管理者，正在成為現實。
 
 透過華頓的故事，我們看到AI面試機器人如何改變求職過程，同時也凸顯這種技術應用，所帶來的倫理和社會問題。未來的求職過程中，求職者和雇主都需要更加關注，如何在利用AI提高效率的同時，保持人性化的招聘過程，並確保所有求職者，都能公平地展示他們的能力與潛力。
 
 
 
 
 
 『腦部營養這樣做』
 
 👉記憶力衰退居然跟飲食有關？！
 
 👉預防記憶力衰退，綜合維他命幫你健腦
 
 👉40歲開始腦退化，及早保養這樣做！
 國際貨幣基金組織（FMI）曾預估，AI將影響全球近40％工作機會，並對已開發經濟體造成更大影響。如今，英國1名女子的求職經驗不只間接印證FMI的評估，更揭露「AI面試」背後的巨大隱患。
 
 據《Metro》報導，女子沃頓（Adele Walton）2023年底收到記者職位的「非真人面試」通知，並在面試時深受震撼。她在每題口頭回答時間1分鐘、總共5題的AI面試中，不認為被問了真正涵蓋工作範圍的問題，且過往的真人面試經驗也完全派不上用場。
 
 沃頓表示，第1道問題就讓她節奏大亂，缺乏互動的環境令她無法發揮溝通技巧，這也意味著面試者沒辦法提問，來更加瞭解問題或透過談話替自己加分。相反的，這場面試充滿「被打斷」、「交易性和機械式」訪談，AI甚至拋出「從未聽說的術語」。沃頓直言，自己面試時像是在表演，且表演一直朝毀滅方向發展，最後錯失錄取機會。
 
 她雖懷疑自己對AI面試的經驗不足和無能，沒說出能獲得評分的關鍵字，甚至單純的WiFi訊號不好，都可能是被刷掉的原因，但也深信如果是與真人面試，結果將會不同，且「當演算法取代管理任務，我們需要關注這其中的道德規範」。
 
 沃頓認為，不應以提高效率及生產力作為「急於使用」AI的藉口，大部分職場內的情況是只有人類才能理解的過程，直言現階段應專注改善相關規範，而非直接把AI投入職場使用，否則恐會出現反烏托邦的環境。
 
 此外，英國Amazon員工去年曾因反對公司不切實際生產目標、監控文化發起罷工，反對公司透過「測量身體停頓」、「計算上廁所次數」等監控系統作為他們的績效評分，甚至是處分、解雇的理由。
 英國一名女子日前收到一封面試 信，公司邀請她來接受面試，不過卻表示這場面試是一場無人 面試。女子去到現場以後，發現自己的面試對象是AI ，讓她嚇得亂了陣腳。
 
 據《地鐵報》（Metro）報導，英國一名女子沃頓（Adele Walton）在2023年12月時收到一家公司的面試通知。她要面試的職位是記者，為了面試這個職位，她做了一些面試的練習，沒想到到了現場卻完全無法發揮。
 
 原來這場面試是一場無人AI面試，沃頓的面試官不是真人，而是電腦 上的軟體。她登入公司給她的應用程式以後，出現5個問題，每個問題可以閱讀並思考60秒，接著要在60秒內口頭回答問題。
 
 因為沒有想到是電腦面試，她第一個問題就不斷停頓，瞬間失去了自信。第二題提到的術語沃頓也沒有聽說過，於是越面試越慌張。由於面試的對象是AI，她也不能深入說明或解釋，整個過程讓她感到很挫折，最後也沒有面試上這份工作。
 
 沃頓表示，那次面試後她一直在思考，不知道到底是AI沒有讀到她的肢體語言或表情 ，還是Wi-Fi 訊號 有問題，才會導致她沒有錄取記者這職位。雖然不知道面試沒有上的真正原因，但她認為AI面試有可能是未來的趨勢，或許公司在使用AI之前要先考慮使用AI的道德規範。

