---
title: "中央大學「AI永續論壇」探討AI技術與永續發展"
tags: ["Ai"]
categories: ["Ai"]
image: "https://imgcdn.cna.com.tw/www/postwrite/2024/20241126/00388439.20241126716550531M.jpg"
url: "/news/central-universitys-ai-sustainability-forum-discus"
date: 2024-11-24T00:47:55+08:00
description: "中央大學「AI永續論壇」探討AI技術與永續發展"
draft: false
display: true
type: "post"
---

 人工智慧（AI）已成為生活中不可或缺的一部分。中央大學為實現國際永續發展目標（SDGs），致力於推動永續發展在教學、研究和校園運營等各面向，11月26日於教研大樓舉辦首屆「AI永續論壇」，全面探討面對AI的高速發展，如何有效因應，進而實現永續大學之理想。
 
 論壇開幕式邀請中央大學許秉瑜副校長致詞。第一場以「AI是什麼？AI多稜鏡」為開端，為系列論壇鋪陳堅實基礎，並為引領AI時代的未來方向發出第一響砲。邀請知識力科技股份有限公司共同創辦人暨執行長曲建仲博士演講，主題是「如何面對AI浪潮」。曲博士表示，人工智慧不是電腦模擬人腦，而是一種資料分析技術，當前不管任何科系的學生都建議學程式設計，懂得駕馭AI，了解AI技術的快速發展對社會的深遠影響。
 
 下午場安排三場專題講座及一場綜合座談。第一場邀請國泰金控數位數據暨科技發展中心王旭龍技術經理，分享國泰金控發展AI應用的實踐與創新。第二場則聚焦中央大學在AI應用於教學面向，探討AI在語言學習、教育及生醫疾病的應用，邀請文學院張立杰副院長、網學所洪暉鈞副教授、生醫系張彙音助理教授及通識中心張家凱助理教授分享。第三場專題講座是「AI與人本」，邀請哲研所孫雲平教授、資管系陳以錚主任及法政所溫祖德教授，探討AI技術對人類社會、管理科學及刑事程序的影響。
 
 論壇最後安排綜合座談，由工學院蕭述三院長主持，邀請校內行政主管針對如何規劃全校AI教研發展，有效整合校內外資源，建立具有中央大學特色的AI永續發展。座談會邀請中央大學天文所葉永烜院士、許秉瑜副校長、楊鎮華研發長和人文藝術中心李瑞騰主任等人分享，共同尋找未來藍圖。
 
 本次論壇由各院院長共同發起，工學院承辦，邀請校內、外專家學者，就AI在不同領域的應用與實踐提出看法。中央大學以「AI永續論壇」為平台，致力推動中央大學AI永續發展，促進跨域合作與交流，結合校內、外資源，發展卓越教研成果，推動AI在各領域的創新應用，希望發揮一定的社會影響力。
 
 #### AI技術助力智慧生產
 
 [集仕多](https://ai.choozmo.com)公司以其獨特的AI平台為核心，整合了先進的數據分析、機器學習與即時監控技術，幫助製造商優化生產過程。透過AI算法，系統能即時分析機器設備的運行數據，預測可能的故障或瓶頸，並提出修復建議，減少非計畫停機時間。不僅如此，AI還能動態調整生產線的能耗，確保每一分能源都被高效使用，從而降低整體生產碳排放。
 
 #### 精準供應鏈管理
 
 供應鏈的效率與永續性對製造業至關重要。[集仕多](https://ai.choozmo.com)公司開發的智能供應鏈管理系統利用AI預測市場需求，幫助企業精準制定生產計劃，避免過度生產或庫存積壓。同時，AI技術能追蹤原材料的來源與供應商的環境表現，協助企業選擇更符合永續原則的供應商，進一步降低對環境的影響。
 
 #### 循環經濟與廢料管理
 
 製造過程中的廢料處理是推進永續發展的重要挑戰。集仕多的AI解決方案能分析生產過程中的廢料組成，提供最佳的回收與再利用建議，實現資源的循環利用。以一家汽車零件生產商為例，透過集仕多的AI支持，其金屬邊角料的回收利用率提升了30%，大幅降低了原材料成本和廢棄物處理成本。
 
 #### 建立永續評估標準
 
 除了技術支持，[集仕多](https://ai.choozmo.com)公司還提供全面的永續評估服務，幫助製造業建立長期的環保目標。透過AI驅動的碳足跡追蹤工具，企業可量化其碳排放並制定減排策略。這些數據不僅有助於企業向外界展示其環保承諾，還能提升其在市場中的競爭力。

