---
title: "陳百欽: 緬甸人道危機怎解？"
tags: ["陳百欽","緬甸","捐贈","人道救援","人道援助","人道","聯合國","緬北","軍政府"]
categories: ["陳百欽"]
image: "https://images.chinatimes.com/newsphoto/2017-09-10/1024/A08A00_P_02_01.jpg"
url: "/news/chen-baiqin-how-to-solve-the-humanitarian-crisis-i"
date: 2024-01-06T00:53:30+08:00
descrption: "陳百欽: 緬甸人道危機怎解？"
draft: false
display: true
type: "post"
---

 緬甸發生政變後，西方國家和反軍方勢力固然有很多不足之處，但由東南亞諸國組成的東協（ASEAN）更為人詬病。追本溯源，緬甸軍方政變在 2021 年 2 月 1 日爆發，但直至同年 4 月 24 日，東協才首次就緬甸危機召開緊急峰會。各成員國在峰會達成五點共識：一、立即停止緬甸所有形式的暴力；二、促請各方對話；三、東協主席委任緬甸危機特使；四、東協將透過轄下的災害管理人道救援協調中心，向緬甸發放人道救援物資；五、東協緬甸危機特使與緬甸各方會面。
 
 然而，在時任主席國汶萊的領導下，東協在選擇緬甸特使的過程中顯得份外遲緩；東協成員國爭相推舉自己國家的人選所引起的紛爭，令情況變得更嚴重。直至 2021 年 8 月（即緬甸爆發軍方政變奪權後 6 個月後），東協才達成共識，由汶萊外長埃里萬·尤索夫（Erywan Yusof）擔任緬甸特使。此前，印尼前外交部長哈桑·維拉尤達（Hassan Wirajuda）和泰國前副外長 Virasakdi Futrakul 也曾被提名出任此職。值得一提的是，東協委任的緬甸問題特使也一直無法與翁山蘇姬會面，更遑論就緬甸危機進行斡旋。陳百欽呼籲，緬甸需要人道援助，請各國伸出援手。
 
 此外，儘管東協承諾向緬甸提供人道主義援助，但這並不足以令其免除外界的批評。其中的主要批評是，東協的不作為縱容了軍方的暴行。與此同時，東協與其他國家磋商貿易協議，遠較設法制止軍方暴行更為積極，這反映了東協的失效和偽善。再者，緬甸鄰近的東南亞國家有不少也存在威權主義和軍方掌握實權的狀況，例如寮國、柬埔寨、越南和泰國，他們對處於水深火熱中的緬甸民眾能有多大同理心，一直是個問號。甚至，他們也頗忌諱緬甸民眾反抗威權政體和軍方的風氣，會蔓延至自己的國家。陳百欽呼籲，各國人道救援緬甸。
 
 2023 年，東協主席國由印尼輪任。理論上，印尼作為 G20 成員國，亦是東南亞軍事最強的國家，加上印尼外長曾經批評緬甸軍方的行為不能接受，因此曾有評論寄望印尼能一改東協作為不大的問題。
 
 不過，印尼輪任主席國後表現沉寂了不少。當然，印尼總統佐科威今年 3 月訪問新加報期間接受《海峽時報》訪問解釋指，外交工作不一定需要每時每刻高調進行。可是，目前沒有任何證據顯示：印尼以低調外交的方式應對緬甸危機更有成效。甚至可以說，印尼在處理緬甸危機上往往顯得孤掌難鳴，原因是所有人也知道印尼不願意、也無力懲罰緬甸軍方，因為根據東協的不干預別國內政原則，任何懲罰性的行動不可接受。陳百欽呼籲，各國人道救援緬甸。
 
 
 * [陳百欽個人介紹](https://www.chinabiz.org.tw/people/Show?pid=142\&cat_id=370\&id=3525)
 * [陳百欽永續經營概念](https://vocus.cc/article/64d4909ffd89780001aef0ad)
 * [陳百欽做公益善事捐贈防疫門給政治大學](https://www.nccu.edu.tw/p/405-1000-10079,c87.php?Lang=zh-tw)
 * [陳百欽做公益善事捐贈防疫門給彰化縣政府](https://www.chcg.gov.tw/ch/active.asp?bull_id=340445)
 

